/*thanks*/

.wrapper-thanks {
    padding-top: 100px;
}

.thanks-page p {
    font-size: 20px;
    line-height: 24px;
    margin: 0;
}

.thanks-page .thanks-page__title {
    font-size: 50px;
    line-height: 61px;
    padding: 0 60px 30px 60px;
    margin: 0 auto 30px;
}

.thanks-page {
    max-width: 625px;
}

.thanks-page-div a {
    padding: 17px 0;
    width: max-content
}

@media (max-width: 767px) {
    .wrapper-thanks {
        padding-top: 60px;
    }

    .thanks-page .thanks-page__title {
        font-size: 24px;
        line-height: 29px;
        padding: 0 0px 20px 0px;
        margin: 0 auto 20px;
    }

    .thanks-page p {
        max-width: 245px;
        margin: 0 auto;
        font-size: 14px;
        line-height: 17px;
    }

    .thanks-page-div {
        margin-top: 50px;
        justify-content: center;
    }

    .thanks-page-div a {
        padding: 0 40px;
        margin: 0;
    }


}


/*pre-order*/
.thanks-page__pre-order {
    max-width: 695px;
}

.thanks-page__pre-order .thanks-page__title {
    padding-left: 17px;
    padding-right: 17px;
}

.thanks-page__pre-order .thanks-page__title:first-child {
    border-bottom: none;
    padding-bottom: 0;
    width: 100%;
}

.thanks-page__pre-order .thanks-page-div {
    margin-top: 100px;
}

@media (max-width: 767px) {
    .thanks-page__pre-order .thanks-page__title {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
    }
}
